@charset "UTF-8";
/* CSS Document */
.gallery .photoWrap	{
	position: relative;
}

.gallery .photoWrap a	{
	position: absolute;
	display: block;
	top: 0;
	width: 50%;
	height: 100%;
	line-height: 100%;
	vertical-align: middle;
	font-size:  30px;
	content: "\f053";
	font-family: fontAwesome;

}

.gallery .photoWrap a.prev:after, .gallery .photoWrap a.next:after	{
	display: none;
}

.gallery .photoWrap a.prev:hover:after	{
	display: block;
	content: "\f053";
	font-family: fontAwesome;
	position: absolute;
	top: 50%;
	margin-top: -0.5em;
}

.gallery .photoWrap a.next:hover:after	{
	display: block;
	content: "\f054";
	font-family: fontAwesome;
	position: absolute;
	top: 50%;
	right: 0;
	margin-top: -0.5em;
}


.gallery .photoWrap a.next	{
	right: 0;
	text-align:  right;
}

.gallery .movieWrap .embed	{
	text-align:  center;
}

.gallery .movieWrap .embed iframe	{
	margin: 0 auto;
}

